{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, T.sysma_action_type_id, T.status, T.organisation_id, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}
<a
    type="submit" 
    class="btn btn-default btn-xs" 
    value="Corriger" 
    onclick='sendData("sysma_action_id={{T.id}}&sysma_object_id={{sysma_object_id}}", "{{ url('action-update') }}", "objet");'						
    > <span class="glyphicon glyphicon-pencil"></span> Corriger la fiche travaux</a>
{% endif %}